struct.root({"index":"1","gix":"1","title":"Wykresy funkcji","href":"","parent":"0","visible":"1","scoid":"id_130328112504705_130604202541290"});
struct.addRootVersion(1, 0, "Wykresy funkcji", "Wersja bazowa");
struct.add({"index":"2","gix":"15","title":"Wykresy funkcji, wzory redukcyjne","href":"pages/p00015/","parent":"1","visible":"1","scoid":"id_130328112504437_130604202545440","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(2, 0, "Wykresy funkcji, wzory redukcyjne", "Wersja bazowa");
struct.add({"index":"3","gix":"2","title":"2. Wykres funkcji sinus","href":"pages/p00002/","parent":"1","visible":"1","scoid":"id_130328112504404_130403113426434","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(3, 0, "2. Wykres funkcji sinus", "Wersja bazowa");
struct.add({"index":"4","gix":"14","title":"3. Wykres funkcji cosinus","href":"pages/p00014/","parent":"1","visible":"1","scoid":"id_130328112504035_130403110004972","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(4, 0, "3. Wykres funkcji cosinus", "Wersja bazowa");
struct.add({"index":"5","gix":"16","title":"4. Wykres funkcji tangens","href":"pages/p00016/","parent":"1","visible":"1","scoid":"id_130328112504702_130403110012148","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(5, 0, "4. Wykres funkcji tangens", "Wersja bazowa");
struct.add({"index":"6","gix":"17","title":"5. Wykres funkcji cotangens","href":"pages/p00017/","parent":"1","visible":"1","scoid":"id_130328112504398_130403110029262","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(6, 0, "5. Wykres funkcji cotangens", "Wersja bazowa");
struct.add({"index":"7","gix":"18","title":"6. Wzory redukcyjne","href":"pages/p00018/","parent":"1","visible":"1","scoid":"id_130328112504317_130403110040462","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(7, 0, "6. Wzory redukcyjne", "Wersja bazowa");
struct.add({"index":"8","gix":"7","title":"7. Funkcje trygonometryczne","href":"pages/p00007/","parent":"1","visible":"1","scoid":"id_130328112504819_130403110046890","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(8, 0, "7. Funkcje trygonometryczne", "Wersja bazowa");
struct.add({"index":"9","gix":"8","title":"8. Zadanie 1","href":"pages/p00008/","parent":"1","visible":"1","scoid":"id_130328112504600_130403110056140","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(9, 0, "8. Zadanie 1", "Wersja bazowa");
struct.add({"index":"10","gix":"9","title":"9. Zadanie 2","href":"pages/p00009/","parent":"1","visible":"1","scoid":"id_130328112504407_130403110105797","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(10, 0, "9. Zadanie 2", "Wersja bazowa");
struct.add({"index":"11","gix":"23","title":"10. Zadanie 3","href":"pages/p00023/","parent":"1","visible":"1","scoid":"id_130328112504913_130403110113020","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(11, 0, "10. Zadanie 3", "Wersja bazowa");
struct.add({"index":"12","gix":"13","title":"11. Zadanie 4","href":"pages/p00013/","parent":"1","visible":"1","scoid":"id_130328112504358_130328112504782","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(12, 0, "11. Zadanie 4", "Wersja bazowa");
struct.add({"index":"13","gix":"10","title":"12. Zadanie 5","href":"pages/p00010/","parent":"1","visible":"1","scoid":"id_130328112504505_130328112504159","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(13, 0, "12. Zadanie 5", "Wersja bazowa");
struct.add({"index":"14","gix":"3","title":"13. Podsumowanie","href":"pages/p00003/","parent":"1","visible":"1","scoid":"id_130328112504524_130403110121100","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(14, 0, "13. Podsumowanie", "Wersja bazowa");
struct.add({"index":"15","gix":"11","title":"14. Raport notatek","href":"pages/p00011/","parent":"1","visible":"1","scoid":"id_130328112504634_130403110129509","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(15, 0, "14. Raport notatek", "Wersja bazowa");

//==================================================

if (typeof(uelo) != "undefined") {
uelo.scoId="";
uelo.courseName="Wykresy funkcji";
uelo.courseDescription="";
uelo.pointsMax=100;
uelo.points=0;
uelo.passThreshold=100;
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "Wykresy funkcji, wzory redukcyjne";
p.pageId = "id_130328112504437_130604202545440";
p.isAssessment = 1;
p.globalIndex = 15;
p.chapterName = "Wykresy funkcji";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "2. Wykres funkcji sinus";
p.pageId = "id_130328112504404_130403113426434";
p.isAssessment = 1;
p.globalIndex = 2;
p.chapterName = "Wykresy funkcji";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "3. Wykres funkcji cosinus";
p.pageId = "id_130328112504035_130403110004972";
p.isAssessment = 1;
p.globalIndex = 14;
p.chapterName = "Wykresy funkcji";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "4. Wykres funkcji tangens";
p.pageId = "id_130328112504702_130403110012148";
p.isAssessment = 1;
p.globalIndex = 16;
p.chapterName = "Wykresy funkcji";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "5. Wykres funkcji cotangens";
p.pageId = "id_130328112504398_130403110029262";
p.isAssessment = 1;
p.globalIndex = 17;
p.chapterName = "Wykresy funkcji";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "6. Wzory redukcyjne";
p.pageId = "id_130328112504317_130403110040462";
p.isAssessment = 1;
p.globalIndex = 18;
p.chapterName = "Wykresy funkcji";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "7. Funkcje trygonometryczne";
p.pageId = "id_130328112504819_130403110046890";
p.isAssessment = 1;
p.globalIndex = 7;
p.chapterName = "Wykresy funkcji";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "8. Zadanie 1";
p.pageId = "id_130328112504600_130403110056140";
p.isAssessment = 1;
p.globalIndex = 8;
p.chapterName = "Wykresy funkcji";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "9. Zadanie 2";
p.pageId = "id_130328112504407_130403110105797";
p.isAssessment = 1;
p.globalIndex = 9;
p.chapterName = "Wykresy funkcji";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "10. Zadanie 3";
p.pageId = "id_130328112504913_130403110113020";
p.isAssessment = 1;
p.globalIndex = 23;
p.chapterName = "Wykresy funkcji";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "11. Zadanie 4";
p.pageId = "id_130328112504358_130328112504782";
p.isAssessment = 1;
p.globalIndex = 13;
p.chapterName = "Wykresy funkcji";
p.FillYellowCards("");
p.AddInteraction("componentRadioButtonGroup1","11. Zadanie 4","1:0:0","1","0","2","choice","Tekst:Tekst:Tekst","","radiobutton"); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "12. Zadanie 5";
p.pageId = "id_130328112504505_130328112504159";
p.isAssessment = 1;
p.globalIndex = 10;
p.chapterName = "Wykresy funkcji";
p.FillYellowCards("");
p.AddInteraction("componentRadioButtonGroup1","12. Zadanie 5","0:1:0","1","0","2","choice","Tekst:Tekst:Tekst","","radiobutton"); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "13. Podsumowanie";
p.pageId = "id_130328112504524_130403110121100";
p.isAssessment = 1;
p.globalIndex = 3;
p.chapterName = "Wykresy funkcji";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "14. Raport notatek";
p.pageId = "id_130328112504634_130403110129509";
p.isAssessment = 1;
p.globalIndex = 11;
p.chapterName = "Wykresy funkcji";
p.FillYellowCards(""); 
}

